body {
  background-color:#FFFFFF;
  margin:0px;
  padding:5px 0px 0px 5px;
  font-family:arial,helvetica,sans-serif;
  font-size:11px;
}

#wrapperTop
{
  width:970px;
  background-color:#FFFFFF;
  padding-bottom:2px;
  border-bottom:1px solid #CCCCCC;
  margin-bottom:5px;
}

#wrapperBottom
{
  width:970px;
  background-color:#FFFFFF;
}

.breadCrumbs {
  font-size:11px;
  color:#999;
  padding:3px 0px 3px 0px;
}